From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 17 February 2007<P>

Chris, A Man Calls His Lover is very powerful with meaning and longstanding food for thought.  It actually brought tears to my eyes, truly, and I think I&#180;ll go in a few moments and hide under my covers, perhaps starve for a few days from the memories and realities you brought up (seriously) and chain smoke triple my current lethal dose... I&#180;m on the road to disaster now, but thanks!  You are very talented.  Although you must know by now how talented you are, I think you should write as much as you can since you seem to have a deep and profound message to send out.
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 17 February 2007<P>

Abogada, Alternate Endings, is another excellent piece of work.  My own personal reflections, although tempting to share, would be just too deep, profound, and telling for me to ever face in the act of my own expression of the words and it&#180;s natural manifestation.  I&#180;m actually suppossed to be hiding under my blankets as we speak from the first blow of tragedy in the touching piece by Chris, but due to blaring music from a party downstairs, i took a break to smoke... good night... on a serious note, really good work abogada, very talented and thanks for sharing. 
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 17 February 2007<P>

not about you:  thanks for the encouragement!  They are having more fun than me at my apartment as well!  
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 17 February 2007<P>

not*about*you -<BR>
<BR>
Wow. Thank you. A hard piece to write. Deeply gratifying to hear it reached someone.
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 17 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.17.19.49.32339">A Man Calls His Lover</a>:<BR>
Thank you for blessing us with your words--your gift--again.  Your words are just as beautiful (perhaps more beautiful?) than ever...a delight and an honor to read, as always....All the best, my friend!
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 17 February 2007<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2007.02.17.19.54.32755">Alternate endings...</a>: Thanks... I like this, too. Very nice. We seem to have a Mexico theme going on here. Heh. Family and I will probably be heading back there for spring break. For some inexplicable reason a large part of my heart and sympathies lie south of the Rio Bravo Del Norte... (Write on!)
<HR>